<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Reyting';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
echo'<div class="phdr"><i class="fa fa-bar-chart-o"></i> Reyting</div>';
// klub
echo " <div class='menu'><i class='fa fa-bar-chart-o' style='color: #46B800;'></i> <a href='rait_bomb.php'>Bombardirlar reytingi</a></div>
       <div class='menu'><i class='fa fa-bar-chart-o' style='color: #46B800;'></i> <a href='rait.php'>Klub fanatlar reytingi</a></div>
	   <div class='menu'><i class='fa fa-bar-chart-o' style='color: #46B800;'></i> <a href='rait_money.php'>Boy klublar reyting</a></div>";
require_once("../incfiles/end.php"); ?>